* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "Roobert-Regular";
  src: url("../Fonts/Roobert-Regular/Roobert-Regular.eot");
  src: url("../Fonts/Roobert-Regular/Roobert-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../Fonts/Roobert-Regular/Roobert-Regular.woff") format("woff"),
    url("../Fonts/Roobert-Regular/Roobert-Regular.ttf") format("truetype"),
    url("../Fonts/Roobert-Regular/Roobert-Regular.svg#webfont") format("svg");
}

@font-face {
  font-family: "Roobert-Bold";
  src: url("../Fonts/Roobert-Regular/Roobert-Bold.otf");
}

@font-face {
  font-family: "Roobert-SemiBold";
  src: url("../Fonts/Roobert-Regular/Roobert-SemiBold.otf");
}

@font-face {
  font-family: "Roobert-Medium";
  src: url("../Fonts/Roobert-Regular/Roobert-Medium.otf");
}

html {
  overflow-x: hidden;
}

body {
  font-family: "Roobert-Regular", sans-serif;
}
.product-head {
  font-size: 20px;
  font-weight: bold;
  font-family: "Roobert-Bold";
  line-height: 1.2;
  letter-spacing: 1px;
  color: #1b4ede;
}
.Erp-head-content {
  font-size: 60px;
  font-weight: bold;
  font-family: "Roobert-Bold";
  line-height: 1.25;
}
.shapes1 {
  z-index: 10;
  position: absolute;
  right: 126px;
  top: 400px;
}
.bgBanner {
  background-image: url("../../assets/images/scmBanner.png");
  background-size: cover;
  background-position: center;
  height: 790px;
  width: 100%;
}
.mask-group {
  margin-top: -4px;
  width: 100%;
  height: 817px;
}
.main-header {
  position: relative;
  bottom: 200px;
  margin-bottom: -160px;
}
#learn-more {
  min-width: 180px;
}
.zoona-ERP {
  font-size: 18px;
  line-height: 1.44;
  font-family: "Roobert-regular";
}
.key-features {
  margin-top: 100px;
  padding: 75px 0 75px 0;
  /* background-color: #f3f6fe; */
}
.zoona-erp {
  font-size: 40px;
  font-weight: bold;
  font-family: "Roobert-Bold";
  line-height: 1.2;
}
.zoona-points {
  font-size: 18px;
  font-weight: bold;
  font-family: "Roobert-SemiBold";
  line-height: 1.22;
  margin-bottom: 0px;
}
.zoona-points-list {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.22;
  font-family: "Roobert-SemiBold";
}

.keyFeaturesWrapper {
  /* background-color: #f3f6fe; */
  padding-bottom: 50px;
}

.sectionWrapper .container .heading {
  margin: 50px;
}
.sectionWrapper .container .sectionImg {
  /* border: 1px solid green; */
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
}
.sectionWrapper .container .sectionImg img {
  height: 704px;
}

.zoona-points-description {
  font-size: 16px;
  line-height: 1.63;
  font-family: "Roobert-Regular";
}
.real-time {
  font-size: 40px;
  font-weight: bold;
  font-family: "Roobert-Bold";
  line-height: 1.2;
}
.zoonErp {
  width: 200px;
  height: 72px;
}
.keyIcon {
  width: 24px;
  height: 24px;
}
.zunaDegreeImg {
  width: 930px;
  height: 702px;
}
.multipleKeys {
  column-gap: 24px;
  row-gap: 24px;
}
.keys-content {
  width: 31%;
}
hr {
  height: 1px;
}

.seedMar {
  padding-top: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
  .keys-content {
    width: 48%;
  }
  .Erp-head-content {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.25;
  }
  .mask-group {
    height: 620px;
    margin-top: -4px;
  }

  .main-header {
    position: relative;
    bottom: 130px;
    margin-bottom: -40px;
  }
  .bgBanner {
    height: 580px;
    width: 100%;
  }
  .shapes1 {
    right: 80px;
    top: 270px;
    width: 210px;
  }
  .zoonErp {
    width: 140px;
    height: 52px;
  }
  .zunaDegreeImg {
    width: 680px;
    height: 520px;
  }
  .zoona-points {
    margin-bottom: 0px !important;
  }
}

@media only screen and (min-width: 425px) and (max-width: 767.98px) {
  .zoona-erp {
    font-size: 36px;
  }
  .zoona-points {
    margin-bottom: 0px !important;
  }
  .keys-content {
    width: 100%;
  }

  .key-features {
    margin-top: 30px;
    padding: 30px 0 24px 0;
  }
  .Erp-head-content,
  .real-time {
    font-size: 32px;
  }
  .mask-group {
    height: 374px;
  }
  .bgBanner {
    height: 360px;
    width: 100%;
  }
  .shapes1 {
    right: 50px;
    top: 300px;
    width: 160px;
  }
  .main-header {
    position: relative;
    bottom: 100px;
    margin-bottom: -30px;
  }
  .zunaDegreeImg {
    width: 400px;
    height: 300px;
  }
  .zoonErp {
    width: 130px;
    height: 52px;
  }
}

@media only screen and (max-width: 424.98px) {
  .POS-section {
    margin-top: 50px;
  }
  .zoona-erp {
    font-size: 30px;
  }
  .zoona-points {
    margin-bottom: 0px !important;
  }
  .keys-content {
    width: 100%;
  }

  .sectionWrapper .container .sectionImg img {
    height: 270px;
  }

  .key-features {
    margin-top: 30px;
    padding: 30px 0 24px 0;
  }
  .Erp-head-content {
    font-size: 32px;
  }
  .zunaDegreeImg {
    width: 300px;
    height: 240px;
  }
  .real-time {
    font-size: 28px;
  }
  .zoonErp {
    width: 130px;
    height: 52px;
  }
  .mask-group {
    height: 300px;
  }
  .bgBanner {
    height: 270px;
    width: 100%;
  }
  .main-header {
    position: relative;
    bottom: 60px;
    margin-bottom: 10px;
  }
  .shapes1 {
    right: 40px;
    top: 350px;
    width: 150px;
  }
}
@media only screen and (min-width: 445px) and (max-width: 512.98px) {
  .shapes1 {
    top: 258px;
  }
}
@media only screen and (min-width: 513px) and (max-width: 767.98px) {
  .shapes1 {
    right: 40px;
    top: 260px;
    width: 150px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1399.98px) {
  .zoona-points {
    margin-bottom: 0px !important;
  }
  .POS-section {
    margin-top: 80px;
    padding-top: 84px;
    padding-bottom: 40px;
  }
  .mask-group {
    height: 620px;
    margin-top: -4px;
  }
  .main-header {
    position: relative;
    bottom: 140px;
    margin-bottom: -10px;
  }
  .bgBanner {
    height: 580px;
    width: 100%;
  }
  .shapes1 {
    right: 80px;
    top: 490px;
    width: 220px;
  }
  .zoonErp {
    width: 180px;
    height: 64px;
  }
  .zunaDegreeImg {
    width: 80%;
    height: auto;
  }
  .multipleKeys {
    row-gap: 24px;
    column-gap: 24px;
  }
  .keys-content {
    width: 31.3%;
  }
}
